/* style for the whole page */

.title {
	font-family: Georgia, serif;
	color: #000;
}

main {
	max-width: 100%;
	position: relative;
}

.main_content {
	display: block;
	max-width: 1024px;
	min-width: 768px;
	margin: 30px auto 0;
	padding-top: 0;
}
/* Section: Editor's list - slide show */

section.editors_picks_slideshow {
	padding-top: 20px;
	background-color: #FFF4DE;
}

section.editors_picks_slideshow h2 {
	max-width: 23%;
	margin: 0 auto;
	padding: 20px 0;
	text-align: center;
	white-space: nowrap;
	font-family: Georgia, serif;
	font-size: 27px;
	line-height: 1.2em;
	font-style: italic;
}

section.editors_picks_slideshow h2:before {
	content: "";
	display: inline-block;
	border-top: 1px solid #c5cac3;
	width: 20%;
	margin: 0 5% 0.25em 0;
}

section.editors_picks_slideshow h2:after {
	content: "";
	display: inline-block;
	border-top: 1px solid #c5cac3;
	width: 20%;
	margin: 0 0 0.25em 5%;
}

section.editors_picks_slideshow .slideshow_wrapper {
	max-width: 924px;
	min-width: 768px;
	margin: 0 auto;
	visibility: hidden;
}

.slick-initialized {
	visibility:visible;
}

section.editors_picks_slideshow .slideshow_wrapper .slideshow .slide {
	margin: 0 4px 4px;
	background-color: #fff;
	box-shadow: 0 1px 4px #888888;
}

section.editors_picks_slideshow .slideshow_wrapper .slideshow .slide .image {
	position: relative;
	max-width: 300px;
	max-height: 180px;
}

section.editors_picks_slideshow .slideshow_wrapper .slideshow .slide .image img {
	max-height: 100%;
}

section.editors_picks_slideshow .slideshow_wrapper .slideshow .slide .title {
	padding: 0;
	margin: 6px;
	font-size: 13px;
	line-height: 1.2em;
	height: 3.6em;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	position: relative;
}

section.editors_picks_slideshow .slideshow_wrapper .see_more {
	padding-bottom: 8px;
	text-align: right;
	font-size: 16px;
	visibility: visible;
}

section.editors_picks_slideshow .slideshow_wrapper .see_more a {
	color: #000;
	text-decoration: underline;
	font-family: Georgia, serif;
	font-size: 14px;
}

.editors_picks_slideshow .eet_video_icon, section.review_list .eet_video_icon {
	width: 30px;
	height: 30px;
	bottom: 5px;
	left: 5px;
}

/* slick slider */

.slick-dots {
	display: none !important;
}

.slick-prev {
	position: absolute;
	top: 30%;
	left: -3%;
	width: 2.8%;
	cursor: pointer;
	z-index: 1;
}

.slick-next {
	position: absolute;
	top: 30%;
	left: 100.5%;
	width: 2.8%;
	cursor: pointer;
}
/* Section: Review list */

section.review_list h2 {
	padding-bottom: 9px;
	white-space: nowrap;
	font-family: Georgia, serif;
	font-style: italic;
	font-size: 27px;
	line-height: 1.2em;
}

section.review_list .no_post_found {
	display: none;
	margin-top: 10px;
	color: #dd00c2;
}

section.review_list .no_post_found.show {
	display: block;
}

section.review_list .select_box_wrapper {
	display: inline-block;
	width: 32%;
	margin-right: 1%;
	position: relative;
}

section.review_list .select_box_wrapper .label {
	white-space: nowrap;
	font-family: Georgia, serif;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.5em;
}

section.review_list .select_box_wrapper select {
	display: inline-block;
	width: 100%;
	font-size: 16px;
	line-height: 29px;
	font-family: Georgia, serif;
	padding-left: 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
}

section.review_list .select_box_wrapper:after {
	content: " ";
	position: absolute;
	z-index: 2;
	right: 8px;
	bottom: 10px;
	height: 0;
	width: 0;
	border-top: 6px solid #969696;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	pointer-events: none;
}

section.review_list select.city {
	display: none;
}

section.review_list select.city.show {
	display: inline-block;
}

section.review_list ul {
	display: inline-block;
	width: 100%;
	margin-top: 20px;
}

section.review_list ul li {
	position: relative;
	display: inline-block;
	width: 100%;
	vertical-align: bottom;
	padding: 14px 0;
	border-bottom: 1px solid #ccc;
}

section.review_list ul li:hover {
	background-color: #FFF4DE;
}

section.review_list ul li:first-child {
	border-top: 1px solid #ccc;
	padding-top: 14px;
}

section.review_list ul li .image {
	position: relative;
	float: left;
	width: 23.8%;
	max-width: 300px;
	max-height: 180px;
	overflow: hidden;
}

section.review_list li img {
	display: block;
}

section.review_list ul li .article_info {
	width: calc(76.2% - 16px);
	float: right;
}

section.review_list ul .article_info .title {
	width: 84%;
	line-height: 26px;
	font-size: 20px;
	font-weight: 600;
}

section.review_list ul .article_info .date {
	width: 76%;
	margin-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #666;
}

section.review_list ul .article_info .excerpt {
	width: 76%;
	margin-top: 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	height: 36px;
	overflow: hidden;
	color: #777;
}

section.review_list ul .article_info .read_more {
	position: absolute;
	right: 0;
	bottom: 10px;
	width: 15%;
	font-size: 14px;
	color: #000;
}

.red_triangle {
	margin-left: 10px;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-bottom: 5px solid transparent;
	border-left: 10px solid #ca0000;
	display: inline-block;
}

section.review_list .see_more {
	margin: 20px 0 40px;
	text-align: center;
	font-size: 17px;
	font-family: Georgia, serif;
}

section.review_list .see_more a {
	color: #000;
	text-decoration: underline;
}
/* Section:Shen Yun Company list */

section.sy_company_list {
	margin-bottom: 40px;
}

section.sy_company_list ul {
	list-style-type: none;
}

section.sy_company_list ul li.company {
	padding: 20px 0;
	border-bottom: 1px solid #aaa;
}

section.sy_company_list ul li.company:first-child {
	border-top: 1px solid #aaa;
}

section.sy_company_list ul li.company .company_title {
	white-space: nowrap;
	font-size: 20px;
	font-weight: bold;
}

section.sy_company_list ul li.company .company_name {
	margin-top: -16px;
	white-space: nowrap;
	font-size: 45px;
	font-family: 'Playfair Display', serif;
}

section.sy_company_list ul li.company .company_image {
	display: inline-block;
	width: 25%;
	max-width: 300px;
	max-height: 180px;
	margin-right: 20px;
	vertical-align: top;
}

section.sy_company_list ul li.company .company_review_list {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}

section.sy_company_list ul li.company .company_review_list li {
	width: 33%;
	display: table-cell;
	padding: 0 20px;
	border-left: 1px solid #aaa;
}

section.sy_company_list ul li.company .company_review_list .row li:first-child {
	border-left: none;
	padding-left: 0;
}

section.sy_company_list ul li.company .company_review_list li .image {
	position: relative;
	display: inline-block;
	width: 100px;
	height: 60px;
}

section.sy_company_list .eet_video_icon {
	width: 25px;
	height: 25px;
	bottom: 3px;
	left: 3px;
}

section.sy_company_list ul li.company .company_review_list li .title {
	display: inline-block;
	width: calc(100% - 100px);
	padding-left: 10px;
	vertical-align: top;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.2em;
	height: 3.6em;
	overflow: hidden;
}

section.sy_company_list ul li.company .company_review_list li .title:hover {
	color: #ca0000;
}

section.sy_company_list ul li.company .company_review_list .see_more {
	font-size: 15px;
	font-family: Georgia, serif;
	text-align: right;
}

section.sy_company_list ul li.company .company_review_list .see_more a {
	color: #000;
	text-decoration: underline;
}

#sidebar .external_link {
	border-bottom: 1px solid #aaa;
	margin-bottom: 20px;
}

#sidebar .external_link .title {
	font-weight: 900;
	font-style: italic;
	font-size: 22px;
	padding-bottom: 12px;
	line-height: 1;
}

#sidebar .editors_picks > .title {
	font-size: 22px;
}